.banner-wrap {
  height: 350px;
  width: 100%;
  margin-bottom: 10px;
}
.banner-wrap .text {
  color: #ffffff;
  font-size: 18px;
  position: absolute;
  bottom: 15px;
  left: 15px;
  font-weight: bold;
}
.banner-wrap .overlay {
  color: #ffffff;
  font-size: 18px;
  background-image: -moz-linear-gradient(90deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 100%);
  background-image: -webkit-linear-gradient(90deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 100%);
  background-image: -ms-linear-gradient(90deg, rgba(0, 0, 0, 0.9) 0%, rgba(0, 0, 0, 0) 100%);
  zoom: 1;
  position: absolute;
  height: 60px;
  bottom: 0;
  width: 100%;
}
.list-wrap .list-left .sub-nav .art-title {
  float: left;
}
.list-wrap .list-left .sub-nav .art-title li {
  float: left;
  line-height: 34px;
  height: 34px;
  margin-right: 12px;
}
.list-wrap .list-left .sub-nav .art-title li a {
  display: block;
  border-radius: 3px;
  background-color: #b3b3b3;
  width: 80px;
  height: 34px;
  line-height: 34px;
  text-align: center;
  font-size: 14px;
  color: #fff;
}
.list-wrap .list-left .sub-nav .art-title li a:hover,
.list-wrap .list-left .sub-nav .art-title li a.active {
  color: #fff;
  background: #042e63;
}
.list-wrap .list-left .sub-nav .contribution {
  float: right;
  width: 70px;
  height: 34px;
  line-height: 34px;
  color: #042e63;
  text-align: right;
  font-size: 16px;
}
.list-wrap .list-left .sub-nav .contribution img {
  vertical-align: middle;
  padding-right: 5px;
}
.list-wrap .list-left .listitem {
  padding-top: 30px;
}
.list-wrap .list-left .listitem .item-wrap {
  margin-bottom: 30px;
  position: relative;
}
.list-wrap .list-left .listitem .item-wrap .desc .title {
  color: #000;
  font-size: 18px;
  display: block;
  line-height: 24px;
  height: auto;
  text-overflow: ellipsis;
  width: 85%;
  font-weight: bold;
  text-align: justify;
}
.list-wrap .list-left .listitem .item-wrap .desc .title:hover {
  color: #042e63;
}
.list-wrap .list-left .listitem .item-wrap .desc .title-wrap {
  position: relative;
}
.list-wrap .list-left .listitem .item-wrap .desc .title-wrap .stars {
  position: absolute;
  right: 0;
  top: 4px;
  width: 61px;
  height: 12px;
  background: url(../images/stars.png) no-repeat;
}
.list-wrap .list-left .listitem .item-wrap .desc .title-wrap .stars.star-5 {
  background-position: 0 0;
}
.list-wrap .list-left .listitem .item-wrap .desc .title-wrap .stars.star-4 {
  background-position: 0 -32px;
}
.list-wrap .list-left .listitem .item-wrap .desc .title-wrap .stars.star-3 {
  background-position: 0 -64px;
}
.list-wrap .list-left .listitem .item-wrap .desc .title-wrap .stars.star-2 {
  background-position: 0 -95px;
}
.list-wrap .list-left .listitem .item-wrap .desc .title-wrap .stars.star-1 {
  background-position: 0 -127px;
}
.list-wrap .list-left .listitem .item-wrap .desc .title-wrap .stars.star-0 {
  background-position: 0 -159px;
}
.list-wrap .list-left .listitem .item-wrap .desc .brief {
  margin-top: 18px;
  color: #827D7D;
  font-size: 14px;
  line-height: 24px;
  text-align: justify;
  overflow: hidden;
}
.list-wrap .list-left .listitem .item-wrap .desc .brief .item {
  margin-right: 40px;
}
.list-wrap .list-left .listitem .item-wrap .desc .hasimg {
  height: auto!important;
}
.list-wrap .list-left .listitem .item-wrap .desc .hasimg img {
  width: 123px;
  height: 90px;
  margin-right: 8px;
  border-radius: 3px;
  border: solid 1px #f3f3f3;
}
.list-wrap .list-left .listitem .item-wrap .desc .author {
  margin-top: 18px;
  font-size: 12px;
  color: #bbbbbb;
  position: relative;
  height: 25px;
  line-height: 25px;
}
.list-wrap .list-left .listitem .item-wrap .desc .author .avatar {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  padding-right: 5px;
}
.list-wrap .list-left .listitem .item-wrap .desc .author .avatar img {
  width: 25px;
  height: 25px;
  border-radius: 50%;
  vertical-align: middle;
  border: solid 1px #f3f3f3;
}
.list-wrap .list-left .listitem .item-wrap .desc .author .name {
  color: #042e63;
}
.list-wrap .list-left .listitem .item-wrap .desc .author .time {
  background: url(../images/detail.png) no-repeat 0 4px;
  width: 22px;
  height: 24px;
  float: left;
}
.list-wrap .list-left .ad-banner img {
  width: 100%;
  height: 100px;
}
.quick-news {
  background: #fff;
}
.quick-news .common-title {
  font-size: 18px;
  color: #000000;
  margin: 24px 0 45px 25px;
  line-height: 1;
  border-left: solid 5px #b09578;
  padding-left: 10px;
}
.quick-news .mores {
  color: #b09578;
  font-size: 16px;
  margin-top: 20px;
  margin-bottom: 40px;
  text-align: center;
  display: block;
}
.quick-news li {
  position: relative;
}
.quick-news ol {
  list-style: none;
  margin: 0;
  padding: 0;
}
.quick-news ol li .date {
  color: #fff;
  font-size: 12px;
  background: #042e63;
  height: 24px;
  line-height: 24px;
  text-align: center;
  width: 80px;
  border-radius: 3px;
  margin-left: 25px;
}
.quick-news ol li ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
.quick-news ol li ul li {
  padding: 0 20px 0 45px;
}
.quick-news ol li ul li:before {
  content: "";
  width: 1px;
  background-color: #a2a2a2;
  position: absolute;
  left: 29px;
  top: 6px;
  bottom: 0;
  height: 100%;
}
.quick-news ol li ul li .item-new {
  font-weight: normal;
  margin: 0;
  line-height: 14px;
  position: relative;
  padding-bottom: 16px;
}
.quick-news ol li ul li .item-new a {
  color: #827D7D;
  font-size: 12px;
}
.quick-news ol li ul li .item-new:before {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  background-color: #042e63;
  border-radius: 50%;
  left: -19px;
  top: 0.5rem;
}
.quick-news ol li ul li .item-content {
  padding: 10px;
  border: solid 1px #efefef;
  border-radius: 3px;
  font-size: 13px;
  background: #fff;
  margin-top: 10px;
  display: none;
}
.quick-news ol li ul li:first-child {
  margin-top: 20px;
}
.quick-news ol li ul li:last-child:before {
  content: none;
}
.quick-news ol li ul .show-content .item-content {
  display: block;
}
.quick-news ol li .no-line li:before {
  content: none;
}
.quick-news ol li:last-child ul li:last-child:before {
  content: none;
}
.quick-news ol .tag {
  color: #042e63;
}
.quick-news .code {
  margin: 35px;
}
.quick-news .code .code-wrap {
  text-align: center;
  font-size: 12px;
  color: #2b2b2b;
  margin-bottom: 10px;
}
.slideBox {
  width: 700px;
  height: 330px;
  overflow: hidden;
  position: relative;
  border: 1px solid #ddd;
  border-radius: 3px;
}
.slideBox .hd {
  overflow: hidden;
  position: absolute;
  right: 20px;
  bottom: 15px;
  z-index: 1;
}
.slideBox .hd ul {
  overflow: hidden;
  zoom: 1;
  float: left;
}
.slideBox .hd ul li {
  float: left;
  margin-right: 6px;
  width: 6px;
  height: 6px;
  text-align: center;
  background: #999aa0;
  cursor: pointer;
  border-radius: 50%;
}
.slideBox .hd ul li.on {
  background: #fff;
}
.slideBox .bd {
  position: relative;
  height: 100%;
  z-index: 0;
}
.slideBox .bd li {
  zoom: 1;
  vertical-align: middle;
  position: relative;
}
.slideBox .bd img {
  width: 700px;
  height: 330px;
  display: block;
  border-radius: 3px;
}
/* 下面是前/后按钮代码，如果不需要删除即可 */
.slideBox .prev,
.slideBox .next {
  position: absolute;
  left: 3%;
  top: 50%;
  margin-top: -25px;
  display: block;
  width: 32px;
  height: 40px;
  background: url(../images/slider-arrow.png) -110px 5px no-repeat;
  filter: alpha(opacity=50);
  opacity: 0.5;
}
.slideBox .next {
  left: auto;
  right: 3%;
  background-position: 8px 5px;
}
.slideBox .prev:hover,
.slideBox .next:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}
.slideBox .prevStop {
  display: none;
}
.slideBox .nextStop {
  display: none;
}
.disabled {
  color: #aaa!important;
}
.vote {
  width: 316px;
  padding-left: 40px;
  color: #000;
}
.vote .vote-title {
  font-size: 14px;
  font-weight: bold;
  color: #E80000;
}
.vote .vote-sub-title {
  font-size: 12px;
  margin-top: 30px;
  font-weight: bold;
  margin-bottom: 20px;
}
.vote .vote-option {
  height: 50px;
  line-height: 50px;
  font-size: 12px;
  color: #000;
  font-weight: bold;
}
.vote .btn-wrap {
  margin-top: 34px;
}
.vote-result {
  font-size: 12px;
  color: #000;
}
.vote-result .item {
  margin-bottom: 15px;
}
.vote-result .texts {
  margin-bottom: 10px;
  font-weight: bold;
  width: 240px;
}
.vote-result .texts .letter {
  width: 12px;
  float: left;
}
.vote-result .texts .content-text {
  color: #000;
  width: 216px;
  line-height: 16px;
  float: left;
  margin-top: -2px;
  text-align: justify;
}
.vote-result .bar-wrap {
  height: 14px;
  line-height: 14px;
  font-size: 12px;
  margin-left: 12px;
  font-weight: bold;
}
.vote-result .bar {
  position: relative;
  width: 170px;
  height: 6px;
  background: #b3b3b3;
  margin-top: 4px;
}
.vote-result .bar .bar-color {
  position: absolute;
  left: 0;
  width: 10%;
  height: 6px;
  border-radius: 10px;
}
.vote-result .bar .A {
  background: #5ccdb4;
}
.vote-result .bar .B {
  background: #d93544;
}
.vote-result .bar .C {
  background: #459fdf;
}
.vote-result .bar .D {
  background: #dc9951;
}
.vote-result .vote-num {
  padding-left: 10px;
  text-align: right;
}
.mg-r5 {
  margin-right: 5px;
}
